Browsing Galician translation

4 of 16 results
4.
An application is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action.
Un programa está a tentar realizar un acto que require privilexios. Debe autenticarse como un dos usuarios de baixo para realizar esta acción.
Translated and reviewed by Marcos Lans on 2016-12-11
In upstream:
Un aplicativo tentou levar a cabo unha acción que require privilexios. Requírese a autenticación como un dos usuarios de abaixo para levar a cabo esta acción.
Suggested by Fran Diéguez (GLUG) on 2009-10-17
Located in ../src/polkitgnomeauthenticationdialog.c:672
4 of 16 results

This translation is managed by Ubuntu Galician Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.